<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="FORMULARIO">
    <title>FORMULARIO</title>
</head>
<body>
    <h1>Formulario ficha técnica película</h1>
    
    <form method=""action="">
        <fieldset>
            <legend>Ficha de la película</legend>
            <label for="titulo">Título</label>
            <input type="text"name="titulo"><br/><br/>
            <label for="Director">Director</label>
            <input type="text"name="director"><br/><br/>
            <label for="fechadestreno">Fecha de estreno</label>
            <input type="date"name="fechanacimiento"><br/><br/>
            <label for="poster">Póster</label>
            <input type="file"name="poster"><br/><br/>
            
            <label for="Version">Versión:</label><br>
            <label for="">IMAX</label>
            <input type="checkbox"name="imax">
            <label for="">3D</label>
            <input type="checkbox"name="3d">
            <label for="">HD</label>
            <input type="checkbox"name="hd"><br/>
            
            <label for="clasificacion">Clasificación:</label><br>
            <label for="tp">TP</label>
            <input type="checkbox"name="tp">
            <label for="+12">+12</label>
            <input type="checkbox"name="+12">
            <label for="+15">+15</label>
            <input type="checkbox"name="hd">
            <label for="+18">+18</label>
            <input type="checkbox"name="+18">
        </fieldset>
    </form>
    
    <form method=""action="">
        <fieldset>
            <legend>Ficha de proyección</legend>
            Sala <input type="text"><br/><br/>
            <label for="sinopsis"></label>				
            <textarea id="sinopsis" name="sinopsis" rows="7" cols="80">
                Texto de ejemplo...
            </textarea><br/><br/>
            
            <label for="idioma"></label>
            <select name="idioma" id="idioma">
                <option value="ingles"selected>Inglés</option>
                <option value="spanish"selected>Español</option>
            </select>
            <br/><br/>
            Sesión <input type =time name ="sesion">
            <br/><br/>
            Días de proyección:<br/>
            <select name="dias" id="dias" multiple>
            
                <option value="lunes">Lunes</option>
                <option value="martes">Martes</option>
                <option value="miercoles">Miércoles</option>
                <option value="jueves">Jueves</option>
                <option value="viernes">Viernes</option>
                <option value="sabado">Sábado</option>
                <option value="domingo">Domingo</option>
            </select>
            <br>
            Elige un color
            <input type="color" name="elegircolor">
            </canvas>
            <br>
            <label for="file">Puntuación del público:</label>
            <input type= range id="file" max="100"></range>
        </fieldset>
    </form>
</body>
</html>